Support » Plugin: iOS images fixer » Compatability with WP 4.9.8?

  • Is the iOS images fixer compatible with WP 4.9.8?

    Because I get this error:

    iOS Images Fixer Error: The function exif_read_data() is currently disabled in your PHP configuration. This is a required function for the plugin to work. Please enable this function or contact your hosting provider to do so for you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Bishoy.A

    (@bishoya)

    Hi,

    This is not relevant to the WP Version, the plugin should run fine on the latest WP version. The problem here is that the exif_read_data() PHP function is not enabled in your host. This function is required, so the plugin will not be effective unless it is enabled.

    Depending on your web hosting provider, they could be able to enable it.

    Bishoy

    Bozz

    (@bozzmedia)

    Can confirm it runs fine on 4.9.8

    You have to enable EXIF php module in php settings to get rid of this error.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatability with WP 4.9.8?’ is closed to new replies.